Subject: [babel] info-model: updated editor's draft

From: "STARK, BARBARA H" <[email-masked]>
Date: Thu, 22 Aug 2019 19:53:23 +0000

I think I've got everything in the newest Editor's Copy at 
https://bhstark2.github.io/babel-information-model/draft-ietf-babel-information-model.html

Changes from the previous copy are:
removed vestigial "and babel-nbr-stats" from babel-stats-reset description
changed babel-interface-reference slightly to change it from "Reference to an IPv6 interface object..." to: "Reference to an interface object that can be used to send and receive IPv6 packets..."
changed zero to NULL in descriptions of route-received-metric and calculated-received-metric (as mentioned on the list)
added text to Security Considerations to include some of the points being mentioned in the YANG model and discussion of MAC key length and value generation. Fixed some typos.

If no-one has complaints about this copy, I'll upload it as -09. I think I've addressed all comments. WGLC end date was yesterday.
Barbara